@import '../../../sass/index.scss';
.m-courses {
  margin-top: 50px;

  &__item {
    img {
      padding: 5px 0;
    }
  }

  @media screen and (max-width: $breakpoint-up-md) {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 20px;
  }

  @media screen and (max-width: $breakpoint-up-lg) {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 20px;
  }
}
